﻿
&Вместо("ПередЗапускомПрограммы")
Процедура испбсп_ПередЗапускомПрограммы()
	
	Если испбсп_Правка.Включена(испбсп_Идентификатор.ЗапускНаЛюбойПлатформе()) Тогда
		испбсп_ЗапускНаЛюбойПлатформе_СтандартныеПодсистемыСервер.ПередЗапускомПрограммы();
	Иначе
		ПродолжитьВызов();
	КонецЕсли;
	
КонецПроцедуры
